Subject: Re: new parameters

From: [email-masked] (Thomas Slee)
Date: Fri, 3 Dec 1993 12:04:03 -0500

Dear netters,

Slawomir Filipek recently posted a note to the list suggesting that he 
was unable to simulate certain molecules with any of HyperChem's force 
fields.  I have since been in touch with Dr. Filipek and he has now 
let me know that HyperChem's MM+ force field does indeed handle the 
molecules in question 'very well.'

				Tom Slee